curl --request GET \
--url https://api.lunary.ai/v1/datasets-v2/{datasetId}/versions \
--header 'Authorization: Bearer <token>'{
"versions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"datasetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"versionNumber": 123,
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"restoredFromVersionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"itemCount": 123
}
]
}curl --request GET \
--url https://api.lunary.ai/v1/datasets-v2/{datasetId}/versions \
--header 'Authorization: Bearer <token>'{
"versions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"datasetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"versionNumber": 123,
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"restoredFromVersionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"itemCount": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.lunary.ai/llms.txt
Use this file to discover all available pages before exploring further.